@charset "UTF-8";



/* layout start */
body {
	margin: 0px;
	padding: 0px;
	font-family: "Century Gothic", Helvetica, Arial, "Lucida Console";
	color: #5f5f5f;
	text-align: center;
}
#globalWrapper {
	width: 100%;
}
.bgHome {
	background-image: url(../assets/bgHome.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bginside {
	background-image: url(../assets/bgInside.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#page-title {
	height: 79px;
	width: 1000px;
	background-image: url(../assets/title-band-inside.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFF;
	line-height: 59px;
	padding-left: 20px;
}
.bgFooter {
	background-image: url(../assets/bgFooter.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#innerWrapper {
	text-align: left;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#headerWrapper {
	height: 193px;
	width: 1000px;
}
#featureBoxWrapper {
	height: 344px;
	width: 1000px;
	position: relative;
	background-image: url(../assets/bg-feature-wrapper.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bannerWrapper {
	height: 80px;
	width: 670px;
	overflow: hidden;
	padding-top: 20px;
	background-image: url(../assets/tweetie-bird.png);
	background-repeat: no-repeat;
	background-position: 100px center;
	padding-left: 220px;
	padding-right: 110px;
	padding-bottom: 11px;
	position: relative;
	top: 0px;
	bottom: 0px;
}
#contentWrapper {
	width: 1000px;
	overflow: hidden;
	padding-top: 25px;
}
#footerWrapper {
	height: 293px;
	width: 1000px;
	overflow: hidden;
}
#innerfooter_wrapper {
	height: 232px;
	width: 1000px;
	overflow: hidden;
	position: relative;
	color: #FFF;
	padding-top: 30px;
	padding-left: 0px;
}
.testimonials {
	width: 700px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 50px;
	margin-top: 20px;
}
#signup-form {
	width: 285px;
	position: absolute;
	top: 30px;
	right: 0px;
}
#websiteBy {
	font-size: 12px;
	color: #FFF;
	text-align: right;
	width: 400px;
	height: 31px;
	float: right;
	line-height: 31px;
}
#copyright {
	float: left;
	height: 31px;
	width: 400px;
	font-size: 10px;
	color: #f5f5f5;
	line-height: 31px;
}
/* layout end */#psLogo {
	height: 118px;
	width: 369px;
	float: left;
	margin-top: 9px;
}
#navigationWrapper {
	height: 48px;
	width: 999px;
	float: left;
	margin-top: 11px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
#socialMedia {
	float: right;
	height: 43px;
	width: 146px;
	text-align: right;
	padding-top: 6px;
}
#mainColumn {
	float: left;
	width: 700px;
	padding-bottom: 20px;
	padding-top: 0px;
}
#simulator {
	float: left;
	width: 700px;
	padding-bottom: 20px;
	padding-top: 0px;
}
#rightSidebar {
	float: right;
	width: 280px;
	padding-bottom: 20px;
}
.mainArticle {
	width: 678px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	padding: 10px;
	position: relative;
	background-color: #fcfcfc;
}
#BlogArticle {
	width: 660px;
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	padding: 20px;
}
#LatestNewsArticle .repeatable{
	width: 658px;
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
#BlogIndex .repeatable {
	width: 658px;
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
#FullSchedule {
	width: 658px;
	background-color: #fcfcfc;
	border: 1px solid #cccccc;
	padding: 20px;
	margin-bottom: 20px;
}
#GG_Marketing {
	width: 420px;
	top: 0px;
	float: left;
	position: absolute;
	overflow: hidden;
	padding-top: 50px;
	padding-left: 10px;
	left: 1px;
}
.iphone {
	height: 464px;
	width: 254px;
	z-index: 1;
	float: right;
	position: absolute;
	top: 50px;
	left: 450px;
}
#schedule .repeatable {
	background-image: url(../assets/calendar.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	overflow: hidden;
}
#schedule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 10px;
	overflow: hidden;
}
#full-schedule {
	height: 30px;
}
#latestnews .repeatable {
	overflow: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
#latestnews {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	overflow: hidden;
}
#AboutUs {
	overflow: hidden;
	background-color: #fcfcfc;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
}
#ps-info {
	overflow: hidden;
	background-color: #fcfcfc;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
	width: 658px;
}
#Yardagebook3D {
	overflow: hidden;
	background-color: #fcfcfc;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
}
#profiles {
	overflow: hidden;
}
#blog .repeatable {
	overflow: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
#blog {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	overflow: hidden;
}
#paid_advertisements {
	width: 258px;
	border: 1px solid #cccccc;
	padding: 10px;
	background-color: #FCFCFC;
}
#works-on {
	width: 430px;
	clear: both;
	float: left;
}
#works-on img {
	margin-right: 5px;
}
#social-media-icons {
	height: 60px;
	width: 700px;
	padding-top: 15px;
	margin-bottom: 20px;
}
#smartphone {
	padding: 10px;
	width: 678px;
	border: 1px solid #CCC;
	background-color: #fcfcfc;
}
#featureArticle {
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #fcfcfc;
	width: 678px;
}
#designerportfolio {
	margin-bottom: 10px;
}
#PS-designers {
	margin-bottom: 10px;
}
#Yardagebook3D img {
	background-color: #FFF;
	padding: 4px;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#i_like {
	float: right;
	height: 100px;
	width: 190px;
	text-align: right;
	padding-top: 20px;
}
#tweet {
	overflow: hidden;
}
#twitter {
	float: right;
	width: 520px;
}
img {
	max-width: 100%;
	height: auto;

}